/* FB Chat Room */
.fb-msg-container {
    position:fixed;
    bottom:0px;
    right:0px;
    z-index:9;
	  box-sizing:border-box;
  }
.fb-msg-btn {
    width: 250px;
    height:40px;
    line-height:40px;
    font-size: 16px;
    background-color:#92a62d;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    display:inline-block;
    color:#fff;
    cursor:pointer;
    position:relative;
    transition:all .3s ease-in-out;
  }
#bookChat{
  display:block;
}
@media (max-width: 768px){
  #bookChat {
  display:none;
  }
}
.btn-fb-msg {
    width: 100%;
    background-repeat:no-repeat;
    background-position: left 20px center;
    background-size:11px;
    display:inline-block;
  }
.btn_fb_close {
    width: 40px;
    padding-right: 20px;
    padding-top: 15px;
    padding-left: 15px;
    height: 100%;
    position:absolute;
    right:0px;
    z-index:9;
    display:inline-block;
  }
.fb-msg-btn.close {
    width:110px;
  }
.fb-msg-btn.close .btn-fb-msg {
    background-image:none;
    padding-left:20px;
  }
.fb-msg-btn.close .btn_fb_close {
    display:none;
  }
